> ## Documentation Index
> Fetch the complete documentation index at: https://docs.freeplay.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List Projects

> 
Retrieve all projects accessible to the current user. Use to discover available projects or build project selection UIs.



## OpenAPI

````yaml https://app.freeplay.ai/openapi.json get /api/v2/projects/all
openapi: 3.1.0
info:
  title: Freeplay API
  version: 0.1.0
servers: []
security:
  - BearerAuth: []
paths:
  /api/v2/projects/all:
    get:
      tags:
        - Configuration
      summary: List Projects
      description: >-

        Retrieve all projects accessible to the current user. Use to discover
        available projects or build project selection UIs.
      operationId: get_get_projects
      parameters: []
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  projects:
                    items:
                      $ref: '#/components/schemas/ProjectInfo'
                    title: Projects
                    type: array
                required:
                  - projects
                title: Projects
                type: object
          description: >-
            Projects(projects:
            List[server.api_routes.projects_api_v2.ProjectInfo])
components:
  schemas:
    ProjectInfo:
      properties:
        id:
          format: uuid
          title: Id
          type: string
        name:
          title: Name
          type: string
      required:
        - id
        - name
      title: ProjectInfo
      type: object
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````